<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JS Homework 9</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>

<body>
    <div class="tabs">
        <div class="tabs__nav">
            <button class="tabs__nav-btn" type="button" data-tab="#tab_1">Tab1</button>
            <button class="tabs__nav-btn" type="button" data-tab="#tab_2">Tab2</button>
            <button class="tabs__nav-btn" type="button" data-tab="#tab_3">Tab3</button>
        </div>
        <div class="tabs__content">
            <div class="tabs__item" id="tab_1">
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius ipsa, sint laudantium, nam facilis
                    dolor quia nemo debitis repudiandae repellendus suscipit earum voluptate dolore fuga ut pariatur
                    quam. Fuga, deserunt! Quasi dolore, id pariatur labore suscipit ratione, cumque exercitationem dicta
                    quod est reiciendis, blanditiis iusto et dolores doloremque libero inventore?
                </p>
            </div>
            <div class="tabs__item" id="tab_2">
                <p>
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Hic facere blanditiis eveniet doloremque
                    totam inventore laboriosam dicta placeat expedita at?
                </p>
            </div>
            <div class="tabs__item" id="tab_3">
                <p>
                    Lorem ipsum dolor sit amet consectetur, adipisicing elit. Sed, placeat!
                </p>
            </div>
        </div>
    </div>
    <script src="js/script.js"></script>
</body>

</html>